Bug 130255 - [PATCH] mail/cclient: update to 2007e
Summary: [PATCH] mail/cclient: update to 2007e
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anders Nordby
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-07 06:50 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2009-01-19 01:20 UTC (History)
1 user (show)

See Also:


Attachments
cclient-2007e,1.patch (1.37 KB, patch)
2009-01-07 06:50 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2009-01-07 06:50:01 UTC
- Update to 2007e

Port maintainer (anders@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-07 06:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->anders

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Matuska freebsd_committer 2009-01-16 11:32:53 UTC
I tested this and it works well.
The port needs to be updated together with mail/imap-uw, which needed
some patch changes.

PR for imap-uw update to 2007e:
ports/130617
Comment 3 dfilter service freebsd_committer 2009-01-19 01:11:53 UTC
anders      2009-01-19 01:11:44 UTC

  FreeBSD ports repository

  Modified files:
    mail/cclient         Makefile distinfo 
  Log:
  Update to 2007e.
  
  Remove FORBIDDEN, as the security issues should be OK now.
  
  PR:             130255
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.43      +1 -9      ports/mail/cclient/Makefile
  1.23      +3 -3      ports/mail/cclient/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Anders Nordby freebsd_committer 2009-01-19 01:12:24 UTC
State Changed
From-To: open->closed

Update committed, thanks!